@media all and (min-width: 768px) {
  .gnav-hamburger {
    display: none;
  }
}
@media all and (max-width: 767px) {
  /* common */
  #header-fixed {
    top: 0;
    bottom: auto;
  }
  #header-fixed::after {
    position: absolute;
    top: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100vh;
    pointer-events: none;
    content: '';
    background-color: #000;
    opacity: 0;
    transition: opacity 0.4s;
  }
  .is-open#header-fixed::after {
    opacity: 0.5;
  }
  #header #gnav {
    max-width: 100%;
    background-color: #fff;
  }
  #header #gnav #gnav-logo {
    width: 213px;
  }
  #header #gnav ul {
    position: absolute;
    top: 60px;
    display: none;
    float: none;
    width: 100%;
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #496389;
  }
  #header #gnav ul li {
    float: none;
    width: 100% !important;
    font-size: 16px;
  }
  #header #gnav ul li + li {
    border-top: solid 1px #fff;
  }
  #header #gnav ul li a {
    width: 100%;
    height: auto;
    padding-top: 16px;
    padding-bottom: 16px;
    color: #fff;
    text-decoration: none;
    text-indent: 0;
    background-image: none !important;
  }
  .gnav-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .gnav-hamburger {
    position: relative;
    padding-bottom: 18px;
    margin-right: 20px;
  }
  .gnav-hamburger::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    font-size: 12px;
    content: 'MENU';
    transform: translateX(-50%);
  }
  .gnav-hamburger-line {
    position: relative;
    width: 30px;
    height: 15px;
  }
  .gnav-hamburger-line span {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    content: '';
    background-color: #000;
    transition: 0.4s;
  }
  .gnav-hamburger-line span:nth-of-type(1) {
    top: 0;
  }
  .gnav-hamburger-line span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
  }
  .gnav-hamburger-line span:nth-of-type(3) {
    bottom: 0;
  }
  .is-open .gnav-hamburger-line span:nth-of-type(1) {
    top: 50%;
    transform: translateY(-50%) rotate(-30deg);
  }
  .is-open .gnav-hamburger-line span:nth-of-type(2) {
    opacity: 0;
  }
  .is-open .gnav-hamburger-line span:nth-of-type(3) {
    top: 50%;
    transform: translateY(-50%) rotate(30deg);
  }
  .is-open .gnav-hamburger::after {
    content: 'CLOSE';
  }
  #content {
    padding-top: 100px;
  }
  #footer-area {
    max-width: 100%;
  }
  #footer-area p {
    display: flex;
    align-items: center;
    justify-content: center;
    float: none;
    height: 30px;
  }
  /* index */
  body#index #content {
    position: static;
  }
  body#index #layout {
    margin-bottom: 100px;
  }
  body#index .main-box {
    width: 100%;
    padding: 40px 0;
    background-color: rgba(51, 47, 43, 0.6);
    background-image: none;
    border: solid 2px #fff;
  }
  body#index .main-box .fs14 {
    margin-top: 10px;
  }
  body#index #page2 {
    margin-top: 0;
  }
  body#index .content-box {
    padding-right: 20px;
    padding-left: 20px;
  }
  .content-area-two {
    width: 100%;
    margin-bottom: 20px;
  }
  .content-area-two .f-left {
    float: none;
    width: 100%;
    margin: 0 auto;
    border: solid 2px #fff;
  }
  .content-area-two .f-right {
    float: none;
    width: 100%;
    margin: 20px auto 0;
    border: solid 2px #fff;
  }
  .content-area-two h2 {
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 18px;
    background-color: #342c26;
    background-image: none;
    border-bottom: solid 2px #fff;
  }
  .content-area-two .cont-box {
    width: 100%;
    background-color: #496389;
    background-image: none;
  }
  .line-bottom {
    width: 100%;
    background-image: none;
    border-bottom: solid 1px #fff;
  }
  /* blog */
  body#blog .content-box {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  body#blog .content-box:after {
    content: none;
  }
  body#blog #layout {
    margin-bottom: 0;
  }
  body#blog #titleArea {
    padding-right: 20px;
    padding-left: 20px;
  }
  body#blog #titleArea a {
    width: 100%;
    height: auto;
    aspect-ratio: 2 / 0.75;
    margin-top: 0;
    margin-bottom: 0;
    background: url(../images/blog/main_sp.jpg) no-repeat;
    background-position: left center;
    background-size: cover;
    image-rendering: -webkit-optimize-contrast;
  }
  body#blog #sideArea {
    order: 2;
    float: none;
    width: 100%;
    padding: 40px 20px 100px;
    background-color: #6d5c4f;
  }
  body#blog #mainArea {
    order: 1;
    float: none;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-top: 40px;
  }
  body#blog #mainArea .rbox {
    margin-bottom: 40px;
    border: 2px solid #fefefe;
  }
  body#blog .rbox h3.rbox-title {
    display: flex;
    align-items: center;
    width: 100%;
    height: 50px;
    background-color: #342c26;
    background-image: none;
    border-bottom: 2px solid #fefefe;
  }
  body#blog .rbox .entry-box {
    width: 100%;
    padding: 17px 10px;
    background-color: rgba(51, 47, 43, 0.6);
    background-image: none;
  }
  body#blog .entry-box .entry-date {
    display: block;
  }
  body#blog .entry-box p {
    margin-bottom: 7px;
  }
  body#blog .entry-box iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
  }
  body#blog #sideArea .lbox {
    width: 100%;
    margin-bottom: 20px;
    border: 2px solid #fefefe;
  }
  body#blog .lbox h2.lbox-title {
    display: flex;
    align-items: center;
    width: 100%;
    height: 50px;
    background-color: #342c26;
    background-image: none;
    border-bottom: 2px solid #fefefe;
  }
  body#blog #sideArea .lbox ul {
    width: 100%;
    padding: 17px 10px;
    background-color: rgba(51, 47, 43, 0.6);
    background-image: none;
  }
}
